/*
 * Goal: gitbook closer to bootstrap, some custom
 */
.book .book-body .page-wrapper .page-inner section.normal {
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.5em;
}
.book .book-body .page-wrapper .page-inner section.normal h1,
.book .book-body .page-wrapper .page-inner section.normal h2,
.book .book-body .page-wrapper .page-inner section.normal h3,
.book .book-body .page-wrapper .page-inner section.normal h4,
.book .book-body .page-wrapper .page-inner section.normal h5,
.book .book-body .page-wrapper .page-inner section.normal h6 {
  font-weight: 500;
  line-height: 1.1em;
}
.book .book-body .page-wrapper .page-inner section.normal h1,
.book .book-body .page-wrapper .page-inner section.normal h2,
.book .book-body .page-wrapper .page-inner section.normal h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.book .book-body .page-wrapper .page-inner section.normal h4,
.book .book-body .page-wrapper .page-inner section.normal h5,
.book .book-body .page-wrapper .page-inner section.normal h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.book .book-body .page-wrapper .page-inner section.normal h1 {
  font-size: 36px;
}
.book .book-body .page-wrapper .page-inner section.normal h2 {
  font-size: 30px;
}
.book .book-body .page-wrapper .page-inner section.normal h3 {
  font-size: 24px;
}
.book .book-body .page-wrapper .page-inner section.normal hr {
  height: 1px;
}

/*
 * Goal: leaflet closer to default
 */
.book .book-body .page-wrapper .page-inner section.normal .leaflet-container {
  font-size: 12px;
}
.book .book-body .page-wrapper .page-inner section.normal .info {
  font-size: 14px;
}

/*
 * Goal: dataTable custom styling
 */
.book .book-body .page-wrapper .page-inner section.normal table.dataTable {
  font-size: 14px;
  line-height: 20px;
  margin-top: 1em;
  margin-bottom: 3em;
}
.book .book-body .page-wrapper .page-inner section.normal table.dataTable thead th,
.book .book-body .page-wrapper .page-inner section.normal table.dataTable thead td {
  border: solid 1px #ddd;
  border-bottom-width: 2px;
  padding: 10px;
}
.book .book-body .page-wrapper .page-inner section.normal table tr {
  border: solid 1px #ddd;
}
.book .book-body .page-wrapper .page-inner section.normal table td {
  background-color: #fff;
  border: solid 1px #ddd;
  padding: 8px 10px;
}
.book .book-body .page-wrapper .page-inner section.normal table tr:nth-child(odd) td {
  background-color: #f9f9f9;
}
.book .book-body .page-wrapper .page-inner section.normal table tr:nth-child(even) td {
  background-color: #fff;
}
.book .book-body .page-wrapper .page-inner section.normal table tr:last-child td {
  border-bottom-width: 1px;
}
.book .book-body .page-wrapper .page-inner section.normal table.dataTable tfoot tr,
.book .book-body .page-wrapper .page-inner section.normal table.dataTable tfoot td {
  background-color: #fff;
  border: 0 #fff;
  color: #666;
  padding-top: 15px;
  padding-left: 0;
}

/*
 * Other custom styling
 */
.book .book-body .page-wrapper .page-inner section.normal a {
  text-decoration: underline;
}
.book .book-body .page-wrapper .page-inner {
  max-width: 880px;
}
.book .book-summary ul.summary li a,
.book .book-summary ul.summary li span {
  padding-top: 8px;
  padding-bottom: 8px;
  white-space: normal;
}
figure {
  margin-bottom: 3em;
}
.book .book-body .page-wrapper .page-inner section.normal caption, figcaption {
  font-size: 16px;
  text-align: left;
  padding-bottom: 15px;
}
